Sakoon - Counsellor - Bug #12858

When a booking is cancelled by the user OR Counsellor marked as leave himself, then the
corresponding time slot on the Counselor Availability Details page is still shown as "Booked" (in red

color).
02/20/2025 06:01 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Goverdhan verma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/20/2025

0%
0.00 hour
0.00 hour

Description
History

#1 - 02/20/2025 06:09 PM - priyanka Sharma

- Subject changed from When a booking is cancelled by the user, the corresponding time slot on the Counselor Availability Details page is still shown
as "Booked" (in red color). to When a booking is cancelled by the user OR Counsellor marked as leave himself, then the corresponding time slot on
the Counselor Availability Details page is still shown as "Booked" (in red color).

#2 - 02/21/2025 11:13 AM - Ritik Rasenia
- File Screenshot (10).png added

- Status changed from New to Resolved

#3 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#4 - 03/20/2025 01:42 PM - Mohd Irfan
- File clipboard-202503201339-vzvst.png added
- File clipboard-202503201339-vopwec.png added

- Status changed from Resolved to Closed

Fixed!

03/29/2025
